.main {
    .section {
        margin-top: 120px;
        margin-bottom: 80px;

        @media (max-width: 1280px) {
            margin-top: 80px;
        }

        .wrapper {
            display: flex;
            justify-content: space-between;

            @media (max-width: 1280px) {
                flex-direction: column;
                gap: 140px;
            }

            &__block {
                flex: 1 1 50%;

                @media (max-width: 1280px) {
                    flex: 1 1 100%;
                }
            }

            &__info {
                .main__title {
                    color: $title;
                    font-size: 48px;
                    font-style: normal;
                    font-weight: 700;
                    line-height: 65px;
                    margin-bottom: 22px;

                    @media (max-width: 576px) {
                        font-size: calc(48px / 1.5);
                        line-height: calc(65px / 1.5);;
                    }
        
                    span {
                        color: $orange;
                    }
                }
        
                .main__text {
                    color: $text;
                    font-size: 15px;
                    font-style: normal;
                    font-weight: 500;
                    line-height: 26px; /* 173.333% */
                    margin-bottom: 30px;
                    transition: 0.3s ease
                }
        
                .green__btn {
                    @include greenBtn;
                    margin-bottom: 50px;
                }
        
                .search {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    background-color: $white;
                    border-radius: 100px;
                    max-width: 590px;
                    width: 100%;
                    padding: 7px;
                    height: 55px;
                    margin-bottom: 40px;
                    position: relative;

                    @media (max-width: 576px) {
                        height: 35px;
                        max-width: -webkit-fill-available;
                    }
        
                    &__input {
                        height: fit-content;
                        padding-left: 30px;
                        max-width: 470px;
                        width: 100%;
                        color: $text;
                        font-size: 16px;
                        font-style: normal;
                        font-weight: 400;
                        line-height: normal;
                        letter-spacing: 0.16px;

                        @media (max-width: 576px) {
                            padding-left: 10px;
                        }
                       
                        &::placeholder {
                            color: $input;
                            font-size: 16px;
                        }
                    }
        
                    &__btn {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        height: 55px;
                        width: 55px;
                        background-color: $greenBtn;
                        border-radius: 100%;
                        position: absolute;
                        right: 9px;

                        @media (max-width: 576px) {
                            height: 35px;
                            width: 35px;
                        }
        
                        &:hover {
                            background-color: $orange;
                        }
                    }
        
        
                }
        
                .users {
                    display: flex;
                    align-items: center;
                    
                    @media (max-width: 576px) {
                        flex-direction: column;
                        gap: 10px;
                    }
        
                    &__profiles {
                        display: flex;
                       
                        .user__img {
                            display: flex;
                            position: relative;
        
                            &:nth-child(2) {
                                left: -15px;
                                z-index: -1;

                                @media (max-width: 576px) {
                                    left: 0; 
                                }
                            }
        
                            &:nth-child(3) {
                                left: -30px;
                                z-index: -2;

                                @media (max-width: 576px) {
                                    left: 0; 
                                }
                            }
        
                            &:nth-child(4) {
                                left: -45px;
                                z-index: -3;

                                @media (max-width: 576px) {
                                    left: 0; 
                                }
                            }
                        }
                    }
        
                    &__counter {
                        display: flex;
                        gap: 5px;
                        position: relative;
                        left: -30px;

                        @media (max-width: 576px) {
                           left: 0; 
                        }
        
                        .user__counter {
                            font-size: 16px;
                            font-style: normal;
                            font-weight: 400;
                            line-height: normal;
                            color: $text;
                        }
        
                        .user__link {
                            font-size: 16px;
                            font-style: normal;
                            font-weight: 500;
                            line-height: normal;
                            color: $orange; 
                        }
                    }
                }
            }

            &__images {
                position: relative;

                @media (max-width: 1280px) {
                    display: none;
                }

                .main {
                    display: flex;
                    justify-content: center;

                    &__girl {
                        z-index: 2;
                    }

                    &__green {
                        position: absolute;
                        z-index: 1;
                        left: 50%;
                        transform: translateX(-50%);
                        top: 90px;
                    }

                    &__countries {
                        position: absolute;
                        z-index: -1;
                        left: 60px;
                        top: -60px;
                        animation: rotate360 10s ease-in-out infinite;
                        animation-delay: 2.5s;

                      

                        @media (max-width: 1280px) {
                            left: 332px;
                        }

                        .circle {
                            z-index: -3;
                            position: relative;
                        }

                        .country {
                            position: absolute;
                            z-index: -2;
                        
                            &:nth-child(2) {
                                left: -10px;
                                bottom: 140px;
                                animation: backInGreen2 1s ease-in-out;
                            }

                            &:nth-child(3) {
                                left: -30px;
                                bottom: 270px;  
                                animation: backInGreen3 1.5s ease-in-out;
                            }

                            &:nth-child(4) {
                                left: 200px;
                                top: -30px;
                                animation: backInGreen4 2s ease-in-out;
                            }

                            &:nth-child(5) {
                                left: 400px;
                                bottom: 270px;
                                animation: backInGreen5 2.5s ease-in-out;
                            }

                            &:nth-child(6) {
                                left: 410px;
                                bottom: 140px;
                                animation: backInGreen6 3s ease-in-out;
                            }
                        }
                    }
                }
            }
        }
    }
}